.windowstyle125241{ font-weight: bold; font-size: 10pt; color: #222222; font-family: 宋体 ;}

.fontstyle125242{ font-size: 9pt; color: #222222; text-decoration: none ;}
.splitflagstyle125242{ color: #222222 ;}
.winstyle125242{ font-size: 9pt; color: #222222; font-family: 宋体 ;}

.votetitlestyle125240{ font-size: 9pt; color: #2b2b2b; font-family: 宋体 ;}
.titlestyle125240{ font-weight: bold; font-size: 12pt ;}
.navstyle125240{ font-size: 9pt; color: #222222; font-family: 宋体; text-decoration: none ;}
.timestyle125240{ font-size: 9pt ;}
.contentstyle125240{ font-size: 9pt; line-height: 150% ;}
.authorstyle125240{ font-size: 9pt ;}
.footstyle125240{ font-size: 9pt ;}
.contextstyle125240{ font-size: 9pt; color: #222222; font-family: 宋体; text-decoration: none ;}
.winstyle125240{ font-size: 10pt; font-family: 宋体 ;}
.votestyle125240{ font-weight: bold; font-size: 11pt; color: #2b2b2b; font-family: 宋体 ;}
.pagestyle125240{ font-size: 9pt; color: #222222; font-family: 宋体 ;}
.c125240_content span{
    font-size:100%;}
